table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}
/* table strong{
  font-weight: bolder!important;
} */
table em {
  font-weight: 400;
}
td[data-label="Awarded Unit"],td[data-label="獲獎單位"],td[data-label="获奖单位"]{
  font-weight: bold;
}

table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

table th,
table td {
  padding: .625em;
  /*text-align: center;*/
}

table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
  background-color: #14b1bb;
  font-weight: bold;
}
.underline-cell {
  border-bottom: 2px dotted #ddd;
}
img[src*="report_line.gif"] {
  width: 100%;
}

table th:first-child, table td:first-child{
  width: 16%;
}
table th:nth-child(2),table td:nth-child(2){
  width: 40%;
}
table th:nth-child(3),table td:nth-child(3){
  width: 20%;
}


@media screen and (max-width: 767px) {
  table {
    border: 0;
  }

  table caption {
    font-size: 1.3em;
  }
  
  table thead {
    display: none;
  }
  
  table tr {
    display: block;
    margin-bottom: 10px;
  }
  
  table td {
    position: relative;
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .75em;
    text-align: justify;
    padding-left: 10em;
  }
  
  
  table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    position: absolute;
    left: 10px;
    content: attr(data-label);
    font-weight: bold;
    text-transform: uppercase;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
  table th,table td{
    width: 100% !important;
  }
}


